gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The possible icon sizes

This class contains all the valid icon sizes that are supported by Gtk.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.IconSize This signifies an unsupported icon size.
- Field
  Gtk.IconSize The icon size for a .
- Field
  Gtk.IconSize The icon size for a small
- Field
  Gtk.IconSize The icon size for a large .
- Field
  Gtk.IconSize The icon size for a .
- Field
  Gtk.IconSize The icon size used during a drag-n-drop operation.
- Field
  Gtk.IconSize The icon size used in a
- Field
  System.Int32 Internal field. Do not use.